# opus codec reference implementation pkg-config file

prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include

Name: Opus
Description: Opus IETF low-latency audio codec
URL: http://opus-codec.org/
Version: 1.0.1
Requires:
Conflicts:
Libs: -L${libdir} -lopus
Cflags: -I${includedir}/opus
